src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d3216173abfc47917807423fc7578406ea29db5b
src-git packages https://git.openwrt.org/feed/packages.git^97722ed05f66942c4c6485289c8437b0599062f3
src-git luci https://git.openwrt.org/project/luci.git^089903105f4f01135008b8a22557ae998b9303e9
src-git routing https://git.openwrt.org/feed/routing.git^8bda1bc2fcb71219c44d8c128a734aa6c6fc6074
src-git telephony https://git.openwrt.org/feed/telephony.git^27c3664ff5d030093fa2e847d5f403eb41d71dbf
src-git video https://github.com/openwrt/video.git^462c9510539564f9d2bb26e5865cec052b34e5b6
